package com.example.shawarma.models

data class ProductModel(
    val id: Int,
    val title: String,
    val price: Int
)

fun getProducts() :List<ProductModel> {
    return listOf(
        ProductModel(1, "Классика", 150),
        ProductModel(1, "Классика", 150),
        ProductModel(1, "Классика", 150),
        ProductModel(1, "Классика", 150),
        ProductModel(1, "Классика", 150),
        ProductModel(1, "Классика", 150),
    )

}
